<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
</head>
<body>
    <h1 th:text="${createMessage}"></h1>

    <form th:object="${formObj}" th:action="@{/pc-games/submit}"
          method="post">
        <label>Title: </label><input th:field="*{title}"/><br/>
        <label>Producer: </label><input th:field="*{producer}"/><br/>
        <label>Genre: </label><input th:field="*{genre}"/><br/>
        <label>Minimum Age: </label><input th:field="*{minimumAge}"/><br/>
        <label>Is AAA: </label><input th:field="*{isAAA}"/><br/>
        <input type="submit"/>
    </form>
</body>
</html>